body,.mceContentBody,td {	font: normal 12px arial,sans-serif,sans;}
body,.mceContentBody		{background-color:#fff;color: #1a171b;line-height: 16px;margin: 0;padding: 0;}
p,span,table,td				  {line-height: 18px;margin: 0;padding: 0;border-collapse: collapse;}

#contenu table td,
.mceContentBody table td {
	padding:5px;
}

a img {border: 0;}
form {padding: 0;margin: 0;}
input[type=radio],input[type=checkbox] {position:relative;top:1px;background:none;border:none;}

h2 {
	font-size: 22px;
	line-height: 120%;
	color: #3a190a;
	padding: 0px;
	margin: 0px;/* Laisser a 0 pour les h2,h3,h4,...*/
	letter-spacing: 0;
}
h3 {
	font-size: 17px;
	line-height: 120%;
	color: #3a190a;
	padding: 0px;
	margin: 0px;/* Laisser a 0 pour les h2,h3,h4,...*/
	letter-spacing: 0;
}

a,a:visited,
.mceContentBody a,.mceContentBody a:visited{
  color:#e95f0e;
	text-decoration: underline;
}
a:hover,
.mceContentBody a:hover{
  color:#e95f0e;
	text-decoration: none;
}
.mceContentBody a,.mceContentBody a:visited{
  color:#e95f0e !important;
}
.mceContentBody a:hover{
  color:#e95f0e !important;
}

ul {
	margin-left: 30px;
	padding: 0; margin-top: 5px; margin-bottom: 5px;
}

li {
	margin: 0px;
	padding: 0;
}

@font-face {
    font-family: 'DCWriRegular';
    src: url('/styles/polices/dacw____-webfont.eot');
    src: url('/styles/polices/dacw____-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/polices/dacw____-webfont.woff') format('woff'),
         url('/styles/polices/dacw____-webfont.ttf') format('truetype'),
         url('/styles/polices/dacw____-webfont.svg#DCWriRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SFQuartziteOblique';
    src: url('/styles/polices/sf_quartzite_oblique-webfont.eot');
    src: url('/styles/polices/sf_quartzite_oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('/styles/polices/sf_quartzite_oblique-webfont.woff') format('woff'),
         url('/styles/polices/sf_quartzite_oblique-webfont.ttf') format('truetype'),
         url('/styles/polices/sf_quartzite_oblique-webfont.svg#SFQuartziteOblique') format('svg');
    font-weight: normal;
    font-style: normal;
}

.texte-bleu{color:#00b1e6}
.texte-orange{color:#f8b334}
.texte-rouge{color:#d01922}

.ecriture-speciale{font-family:SFQuartziteOblique, Arial, Helvetica, sans-serif; font-size:20px}

.Photo-Gauche {
	float: left;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.Photo-Droite {
	float: right;
	margin-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.Photo-avec-bordure {
	border: 1px solid #f5f5f5 !important;
}

.zoom-image{}

.Tableau-Largeur-Maxi {
	width: 100%;
}

table.Tableau-avec-bordure, table.Tableau-avec-bordure td {
	border: 1px solid #37488E;
	padding: 2px;
}

.tableau-sans-espace td{
	padding:0 !important;
}

blockquote {margin: 0;padding: 0;padding-left: 10px;}
hr {color: #f8b334;width: 100%;height: 1px;padding: 0; margin: 0;border-top: 1px solid; border-bottom:none}